---
- id: 2
  title: PirateBox
  url: http://daviddarts.com/piratebox/
  linkable_id: 7
  linkable_type: Event
  created_at: 2013-07-01 06:38:48.239826000 Z
  updated_at: 2013-07-01 06:38:48.239826000 Z
- id: 4
  title: Debian
  url: http://www.debian.org/
  linkable_id: 9
  linkable_type: Event
  created_at: 2013-07-04 13:07:40.795407000 Z
  updated_at: 2013-07-04 13:07:40.795407000 Z
- id: 5
  title: Pure Data
  url: http://puredata.info/
  linkable_id: 11
  linkable_type: Event
  created_at: 2013-07-04 14:16:52.152888000 Z
  updated_at: 2013-07-04 14:16:52.152888000 Z
- id: 6
  title: Blender movies
  url: http://www.blender.org/features-gallery/movies/
  linkable_id: 17
  linkable_type: Event
  created_at: 2013-07-04 23:33:43.154837000 Z
  updated_at: 2013-07-04 23:33:43.154837000 Z
- id: 9
  title: Why Schools Should Exclusively Use Free Software
  url: http://www.gnu.org/education/edu-schools.html
  linkable_id: 21
  linkable_type: Event
  created_at: 2013-07-06 00:22:34.411340000 Z
  updated_at: 2013-07-06 00:22:34.411340000 Z
- id: 10
  title: Why Educational Institutions Should Use and Teach Free Software
  url: http://www.gnu.org/education/edu-why.html
  linkable_id: 21
  linkable_type: Event
  created_at: 2013-07-06 00:22:34.413783000 Z
  updated_at: 2013-07-06 00:22:34.413783000 Z
- id: 11
  title: Serengeti
  url: http://serengeti.name/
  linkable_id: 22
  linkable_type: Event
  created_at: 2013-07-06 06:49:57.406512000 Z
  updated_at: 2013-07-06 06:49:57.406512000 Z
- id: 12
  title: BalpBotOne - Homepage
  url: http://balp.github.io/balpbotone/
  linkable_id: 24
  linkable_type: Event
  created_at: 2013-07-11 06:40:05.341809000 Z
  updated_at: 2013-07-11 06:40:05.341809000 Z
- id: 14
  title: Aktiv Demokrati
  url: http://aktivdemokrati.se/senaste/partiprogram/
  linkable_id: 25
  linkable_type: Event
  created_at: 2013-08-06 17:52:36.023038000 Z
  updated_at: 2013-08-06 17:52:36.023038000 Z
- id: 15
  title: JAK Medlemsbank
  url: http://jak.se/international/international
  linkable_id: 26
  linkable_type: Event
  created_at: 2013-08-06 18:04:15.798697000 Z
  updated_at: 2013-08-06 18:04:15.798697000 Z
- id: 16
  title: Article written by speaker (Swedish)
  url: http://www.gp.se/nyheter/debatt/1.1191467-bankernas-makt-skapar-stora-kriser
  linkable_id: 27
  linkable_type: Event
  created_at: 2013-08-06 18:12:54.440542000 Z
  updated_at: 2013-08-06 18:12:54.440542000 Z
- id: 17
  title: Cristian Prisacariu, member of PMA group (Precise Modeling and Analysis)
    at Dept. of Informatics, Univ. of Oslo
  url: http://www.ifi.uio.no/~cristi
  linkable_id: 33
  linkable_type: Event
  created_at: 2013-08-09 01:31:05.799400000 Z
  updated_at: 2013-08-09 01:47:49.922228000 Z
- id: 18
  title: Cristian Prisacariu member of PMA group (Precise Modeling and Analysis) at
    Dept. of Informatics, Univ. of Oslo
  url: http://www.ifi.uio.no/~cristi
  linkable_id: 34
  linkable_type: Event
  created_at: 2013-08-09 01:34:47.599865000 Z
  updated_at: 2013-08-09 01:34:47.599865000 Z
- id: 19
  title: Trond Trosterud, Giellatekno
  url: http://www.hum.uit.no/a/trond/
  linkable_id: 35
  linkable_type: Event
  created_at: 2013-08-09 01:45:54.916105000 Z
  updated_at: 2013-08-09 01:45:54.916105000 Z
- id: 20
  title: Trond Trosterud
  url: http://www.hum.uit.no/a/trond/
  linkable_id: 36
  linkable_type: Event
  created_at: 2013-08-09 01:55:06.877982000 Z
  updated_at: 2013-08-09 01:55:06.877982000 Z
- id: 22
  title: Tommi A. Pirinen
  url: http://www.helsinki.fi/~tapirine/
  linkable_id: 38
  linkable_type: Event
  created_at: 2013-08-27 01:40:17.885349000 Z
  updated_at: 2013-08-27 01:40:17.885349000 Z
- id: 23
  title: Tommi A. Pirinen
  url: http://www.helsinki.fi/~tapirine/
  linkable_id: 39
  linkable_type: Event
  created_at: 2013-08-27 01:46:07.589850000 Z
  updated_at: 2013-08-27 01:46:07.589850000 Z
- id: 28
  title: Watch it!
  url: http://watchitmalmolund.se/
  linkable_id: 56
  linkable_type: Event
  created_at: 2013-10-10 13:48:02.443001000 Z
  updated_at: 2013-10-10 13:48:02.443001000 Z
- id: 29
  title: Workshop blog
  url: http://www.zthmusic.com/libre-jam-workshop-for-kids/
  linkable_id: 42
  linkable_type: Event
  created_at: 2013-11-04 13:11:44.775372000 Z
  updated_at: 2013-11-04 13:11:44.775372000 Z
- id: 30
  title: Workshop med Raspberry Pi och Arduino på Norbergfestivalen
  url: http://www.nyaperspektiv.se/news/?p=1259
  linkable_id: 11
  linkable_type: Event
  created_at: 2013-11-05 15:20:42.989860000 Z
  updated_at: 2013-11-05 15:20:42.989860000 Z
- id: 31
  title: Raspberry Pi DIY Workshop Archive “Syntverkstad”
  url: http://www.nyaperspektiv.se/news/?p=1282
  linkable_id: 11
  linkable_type: Event
  created_at: 2013-11-05 15:20:42.992581000 Z
  updated_at: 2013-11-05 15:20:42.992581000 Z
- id: 32
  title: Syntverkstad repository
  url: https://gitorious.org/avtobiff/syntverkstad/
  linkable_id: 11
  linkable_type: Event
  created_at: 2013-11-05 15:21:57.349529000 Z
  updated_at: 2013-11-05 15:21:57.349529000 Z
